 
.banner-home{ min-height:200px; position:relative; overflow:hidden; z-index: 0;  display: inline-block; }
.banner-subcategoria{background-image: url(../../images/slides_home/banner.jpg);background-size: cover; background-repeat: no-repeat; height: 200px; background-position: top 30% center;}
.background-red{ z-index:1; pointer-events:none; background: linear-gradient(to right, rgba(164, 32, 53, 0) 25%, rgba(164, 32, 53, 0.3) 50%, rgba(164, 32, 53, 1) 58%); position: absolute; }
.titulo{font-size: 36px !important;color: #ffffff;}
.z1{z-index: 1;}


.content-text{ max-width: 500px; }

.content-product-img{
  border: 1px solid #b8b8b8;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 20px;

}

.certificado{
    display: inline-block; position: absolute; top: -30px; right: -40px;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
}

.img-content {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.img-content:hover  {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.img-content img {
  max-width: 100%;
  height: auto;
  display: block;
}


.descripcion{font-size: 18px; text-align: justify;}
.descripcion p{}

.return {
    text-align: left;
    color: #7e1c29;
    font-size: 20px;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.background-fondo{background-repeat: no-repeat; background-size: cover; background-position: center;margin-top: -7px;}
.background-image{ background: linear-gradient(0deg, rgba(164, 32, 53, 1) 5%, rgba(164, 32, 53, 0.5) 12%, rgba(164, 32, 53, 0.2) 15%, rgba(164, 32, 53, 0) 25%);
    min-height: 100vh;}

.title {
    display: inline-block;
    width: 100%;
    text-decoration: none !important;
    margin-top: 10px;
    font-size: 24px;
    font-weight: bold;
    background: #000000;
	background: linear-gradient(to right, #000000 12%, #B71C2A 15%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    padding-right: 52%;
}

.dato{
	width: 100%;
	display: inline-block;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}

.dato strong{ width: 100%; display: inline-block; color: #a32035;}
.presentacion strong{ width: auto; }


@media screen and (max-width: 1360px){
    .title{padding-right: 35%; font-size: 24px; background-image: linear-gradient(to right, #000000 25%, #B71C2A 15%);}
}

@media screen and (max-width: 1200px){
    .title{padding-right: 20%; }
}

@media screen and (max-width: 991px){
    .title{font-size: 22px; padding-right: 12%;}
    /*.dato{font-size: 16px;}*/
    .descripcion{font-size: 14px;}
    .titulo { font-size: 26px !important;}
}


@media screen and (max-width: 767px){
    .content-text{max-width: 100%;}
    .titulo{ text-align: center; color: #7e1c29; font-size: 20px; padding-top: 30px; padding-bottom: 10px; }
    .title{margin-top: 40px !important;}
    .descripcion{margin-top: 0px !important;}
    .return{font-size: 18px;  padding-left: 20px;}
    .titulo { font-size: 24px !important; }
    .dato{ font-size: 18px; }
}

@media screen and (max-width: 600px){
    .background-fondo{background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.9) 5%, rgba(255, 255, 255, 0.9) 100%, rgba(164, 32, 53, 0.8) 15%, rgba(164, 32, 53, 0) 25%) !important;}    
}

@media screen and (max-width: 560px){
    .producto-detalle{padding: 0px 30px;}  
    .certificado{ top: -20px; right: -10px;}
    .certificado img{width: 100%; max-width: 70px; display: inline-block;}  
    .img-content{ transform: none;}

}


@media screen and (max-width: 480px){
    .return{margin-top: 0px;}
    .producto-detalle{padding: 0px 20px;}    
    .title { font-size: 22px; }
    .content-product-img{padding: 0px;}
    .titulo { font-size: 20px !important; }
    .banner-home .content-text {
        min-height: auto !important;
    }
}

@media screen and (max-width: 360px){
}